
VIRTUAL CREDIT CARD - Bug #15164

Android [TREATS] [KONVERSIKAN TREATS REWARD] The Terapkan button is not disable when

user already done update treats konversikan once today

15 December 2022 03:36 PM - hsulynn pang

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

pre-requisite: user already update treats konversikan once today

Step:

(1)Login

(2)slide to KARTU KREDIT

(3)tap KARTU

(4)tap My TREATS

(5)tap Konversikan TREATS reward

(6) verify the CTA button

Actual result: The CTA button is enabled

Expected result: The CTA button is disabled

History

#1 - 15 December 2022 04:35 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 December 2022 04:37 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 15 December 2022 05:37 PM - hsulynn pang

- File expected.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

please help to fix with showing green radio button. thanks

#4 - 16 December 2022 12:22 PM - Daniel Wong

- Status changed from Assigned to In Progress

#5 - 17 December 2022 02:33 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

Commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/7a13b9d38dc8cab5843d3e655d37bc01f173

cad2?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#6 - 17 December 2022 10:59 AM - Septi Gizka Tiara
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/7a13b9d38dc8cab5843d3e655d37bc01f173cad2?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/7a13b9d38dc8cab5843d3e655d37bc01f173cad2?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc


- Assignee changed from Septi Gizka Tiara to hsulynn pang

#7 - 17 December 2022 02:07 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-15 at 15.18.32.jpeg 73.5 KB 15 December 2022 hsulynn pang

WhatsApp Video 2022-12-15 at 15.18.34.mp4 3.97 MB 15 December 2022 hsulynn pang

expected.jpeg 14.2 KB 15 December 2022 hsulynn pang

retest.jpeg 54.8 KB 17 December 2022 hsulynn pang
